Source: pd-iemguts
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-puredata,
Section: sound
Rules-Requires-Root: no
Homepage: https://download.puredata.info/iemguts
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemguts.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemguts
Standards-Version: 4.7.0

Package: pd-iemguts
Architecture: any
Depends:
 ${misc:Depends},
 ${puredata:Depends},
 ${shlibs:Depends},
Recommends:
 ${puredata:Recommends},
Suggests:
 ${puredata:Suggests},
Provides:
 ${puredata:Provides},
Description: Pd-Objects for meta patching
 This library contains a collection of very low-level objects for Pd, that are
 usually used to build higher-level abstractions for dynamic patching and live
 coding by adding reflection capabilities to the patcher language.
 .
 This library is famous for allowing Pd-objects to move around in the patch.
